
/* ****************** 1칸 레이아웃  ****************** */

.layout_77109_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77109_ > div:after {content:''; display:block; clear:both;}
.layout_77109_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77109_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77118_ {font-size:0;}
.title_77118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77118_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77118_.style_top p {padding-top:10px;}
.title_77118_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77118_.style_right p {padding-right:14px;}
.title_77118_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77118_.style_bottom p {padding-bottom:12px;}
.title_77118_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77118_.style_left p {padding-left:14px;}
.title_77118_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77118_.style_circle1 p {padding-left:20px;}
.title_77118_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77118_.style_circle2 p {padding-left:20px;}
.title_77118_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_77119_ {display:inline-block; overflow:hidden; position:relative; width:649px; max-width:100%; vertical-align:top;}
.img_77119_ * {box-sizing:border-box;}
.img_77119_ a {display:block; text-decoration:none;}
.img_77119_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77120_ {display:inline-block; overflow:hidden; position:relative; width:649px; max-width:100%; vertical-align:top;}
.img_77120_ * {box-sizing:border-box;}
.img_77120_ a {display:block; text-decoration:none;}
.img_77120_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_77121_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_77121_.style_line a {background:transparent; color:#777777;}
.button_77121_.space_normal a {padding:.6em 1.2em;}
.button_77121_.space_wide a {padding:.6em 2em;}
.button_77121_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
